iss package
===========

Subpackages
-----------

.. toctree::

    iss.error_models

Submodules
----------

iss\.abundance module
---------------------

.. automodule:: iss.abundance
    :members:
    :undoc-members:
    :show-inheritance:

iss\.app module
---------------

.. automodule:: iss.app
    :members:
    :undoc-members:
    :show-inheritance:

iss\.bam module
---------------

.. automodule:: iss.bam
    :members:
    :undoc-members:
    :show-inheritance:

iss\.generator module
---------------------

.. automodule:: iss.generator
    :members:
    :undoc-members:
    :show-inheritance:

iss\.modeller module
--------------------

.. automodule:: iss.modeller
    :members:
    :undoc-members:
    :show-inheritance:

iss\.util module
----------------

.. automodule:: iss.util
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: iss
    :members:
    :undoc-members:
    :show-inheritance:
